* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */
body { 
	background-color: #fff;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
}
#outer{
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
}
#container {
	text-align: center;
	position:relative;
	vertical-align:middle;
	display:table-cell;
} 
#inner {
	width: 100%;
	max-width: 400px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}
#inner img {
	width: 100%;
	height: auto;
}
.coming {
	margin: 20px 0;
	font-weight: 700;
	font-size: 2em;
	color: #86754D;
}
.contact {
	font-size: 1.2em;
}
a,
a:link,
a:active,
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #86754D;
}